<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap"
        rel="stylesheet" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.css" />
    <link rel="stylesheet" href="lib/slick-master/slick/slick-theme.css" />
    <link rel="stylesheet" href="lib/slick-master/slick/slick.css" />
    <link rel="stylesheet" href="css/style.css" />
    <title>BANG! Technologies</title>
</head>

<body>
    <div class="service__bang__page">
        <div class="text-center bg-white py-5">
            <div class="container">
                <div class="status">
                    <img src="/images/yellow-bike.png" alt="">
                </div>
                <div class="heading">
                    <h1> BIKE SERVICE BANG!

                    </h1>
                </div>
                <div class="alert alert-warning mt-3">
                    You’re about to see this year’s BANG!prices for
                    14,Smith Street, London, W2 4EB
                    <br>
                    <strong>Note:</strong>your address is already verified!
                </div>
            </div>
        </div>
        <div class="service__items">
            <div class="container">
                <ul class="list-unstyled text-center">
                    <li>
                        <div class="status">
                            <img src="/images/star.svg" alt="">
                        </div>
                        <div class="title">
                            Choose from 3 BANG!
                            services
    
                        </div>
                    </li>
                    <li>
                        <div class="status">
                            <img src="/images/star.svg" alt="">
                        </div>
                        <div class="title">
                            Tap BANG! to reveal your price
    
                        </div>
                    </li>
                    <li>
                        <div class="status">
                            <img src="/images/star.svg" alt="">
                        </div>
                        <div class="title">
                            Redeem your BANG!
                            with any of your home’s partners
                        </div>
                    </li>
                </ul>
                <div class="text-center">
                    <a href="/packages.html" class="d-inline-block cus__btn">BANG! PRICES</a>
                </div>
            </div>
        </div>
    </div>


    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"
        integrity="sha384-nvAa0+6Qg9clwYCGGPpDQLVpLNn0fRaROjHqs13t4Ggj3Ez50XnGQqc/r8MhnRDZ"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.min.js"></script>
    <script src="lib/slick-master/slick/slick.min.js"></script>
    <script src="js/new-custom.js"></script>
</body>

</html>